/*Fixed Header

.pkp_head_wrapper {
    position:fixed;
    top:0;
    z-index:999;
    background-color:#1562a6;
    width:1160px;
    border-bottom:groove;
    border-size:
}

.pkp_structure_content.has_sidebar {
    margin-top:75px;
}*/


/*Sidebar Carousel*/

@keyframes tonext {
  75% {
    left: 0;
  }
  95% {
    left: 100%;
  }
  98% {
    left: 100%;
  }
  99% {
    left: 0;
  }
}

@keyframes tostart {
  75% {
    left: 0;
  }
  95% {
    left: -300%;
  }
  98% {
    left: -300%;
  }
  99% {
    left: 0;
  }
}

@keyframes snap {
  96% {
    scroll-snap-align: center;
  }
  97% {
    scroll-snap-align: none;
  }
  99% {
    scroll-snap-align: none;
  }
  100% {
    scroll-snap-align: center;
  }
}

.carousel {
  box-sizing: border-box;
  scrollbar-color: transparent transparent; /* thumb and track color */
  scrollbar-width: 0px;
}

.carousel ::-webkit-scrollbar {
  width: 0;
}

.carousel ::-webkit-scrollbar-track {
  background: transparent;
}

.carousel ::-webkit-scrollbar-thumb {
  background: transparent;
  border: none;
}

.carousel {
  -ms-overflow-style: none;
}

.carousel ol, li {
  list-style: none;
  margin: 0;
  padding: 0;
}


.carousel {
  position: relative;
  filter: drop-shadow(0 0 10px #0003);
  perspective: 100px;
}

.carousel__viewport {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  overflow-x: scroll;
  counter-reset: item;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
  border-radius:3px;
}

.carousel__slide {
  position: relative;
  flex: 0 0 100%;
  width: 100%;
}

.carousel__slide:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%,-40%,70px);
  color: #fff;
  font-size: 2em;
}

.carousel__snapper {
  pointer-events: none;
  position: relative;
  top: 0;
  left: 0;
  scroll-snap-align: center;
}

@media (hover: hover) {
  .carousel__snapper {
    animation-name: tonext, snap;
    animation-timing-function: ease;
    animation-duration: 4s;
    animation-iteration-count: infinite;
  }

  .carousel__slide:last-child .carousel__snapper {
    animation-name: tostart, snap;
  }
}

@media (prefers-reduced-motion: reduce) {
  .carousel__snapper {
    animation-name: none;
  }
}

.carousel:hover .carousel__snapper,
.carousel:focus-within .carousel__snapper {
  animation-name: none;
}

.carousel__navigation {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
}

.carousel__navigation-list,
.carousel__navigation-item {
  display: inline-block;
}

.carousel__navigation-button {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background-color: #333;
  background-clip: content-box;
  border: 0.25rem solid transparent;
  border-radius: 50%;
  font-size: 0;
  transition: transform 0.1s;
}

.carousel::before,
.carousel::after,
.carousel__prev,
.carousel__next {
  top: 0;
  margin-top: 37.5%;
  transform: translateY(-50%);
  border-radius: 50%;
  font-size: 0;
  outline: 0;
}

.carousel::before,
.carousel__prev {
  left: -0.5rem;
}

.carousel::after,
.carousel__next {
  right: -0.5rem;
}

.carousel::before,
.carousel::after {
  content: '';
  z-index: 1;
  background-color: #333;
  background-size: 1.5rem 1.5rem;
  background-repeat: no-repeat;
  background-position: center center;
  color: #fff;
  font-size: 2.5rem;
  line-height: 4rem;
  text-align: center;
  pointer-events: none;
}

.carousel::before {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolygon points='0,50 80,100 80,0' fill='%23fff'/%3E%3C/svg%3E");
  background-size: 50% 50%;
}

.carousel::after {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolygon points='100,50 20,100 20,0' fill='%23fff'/%3E%3C/svg%3E");
  background-size: 50% 50%;
}

.pkp_block .carousel .content ul li {
    line-height: 20px;
    padding: 0;
}


/*Announcements NEWS gif resize*/

.obj_announcement_summary img,
.obj_announcement_full .description p:first-child img {
    width: 100px;
}

article.obj_announcement_full {
    text-align: justify;
}

.obj_announcement_full .description p:nth-child(19) {
    width: 100px;
    height: 100px;
}


/*Abstract and references align*/

.item.references,
.item.abstract {
    text-align: justify;
}


/*Article Cover Bordering*/

.obj_issue_toc .cover img,
.obj_article_details .entry_details .cover_image img,
.page.page_search img {
    border-style: solid;
    border-color: #1562a6;
    border-radius: 3px;
}


/*Issue cover resize*/

.heading .cover img {
    display: block;
    border-style: none;
    max-height: 100%;
}


/*Journal title animation*/

a.is_text:link,
a.is_text:visited {
    background-color: #1562a6;
    color: white;
    border: 2px solid white;
    border-radius: 3px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    animation: sizeupin 0.5s;
    animation-fill-mode: both;
}

a.is_text:hover,
a.is_text:active {
    background-color: white;
    color: #1562a6;
    animation: sizeupout 0.5s;
    animation-fill-mode: both;
}

@keyframes sizeupin {
    from {
        font-size: 26px;
    }
    to {
        font-size: 24px;
    }
}

@keyframes sizeupout {
    from {
        font-size: 24px;
    }
    to {
        font-size: 26px;
    }
}

/*OJS logo resize*/

.pkp_brand_footer img[alt="About this Publishing System"] {
    max-width:75%;
}